std::experimental::parallel::sequential_execution_policy,(3)

NAME
std::experimental::parallel::sequential_execution_policy, - std::experimental::parallel::sequential_execution_policy,

Synopsis
              std::experimental::parallel::parallel_vector_execution_policy
   Defined in header <experimental/execution_policy>
   class sequential_execution_policy { /* unspecified */ }; (parallelism TS)
   class parallel_execution_policy { /* unspecified */ }; (parallelism TS)
   class parallel_vector_execution_policy { /* unspecified */ }; (parallelism TS)
   sequential_execution_policy, parallel_execution_policy and
   parallel_vector_execution_policy are tag types used to indicate the kinds of
   parallelism allowed in the execution of a parallel algorithm.